DayZ Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008809DayZ Standalone[All Projects] Itemspublic2014-02-14 17:542014-07-22 14:45
Reporternudelwalker 
Assigned ToKira 
PrioritynoneSeveritynoneReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
108 vote(s) 100,00%
vote(s) 0,00%
Summary0008809: There are houses where you never find loot in them, because it spawns beneath the floor on the ground
DescriptionThere are houses where you never find any loot in them. It's the green house with a little stair up to the elevated entrance, a similar red one,also with a stair leading up, and others.
example: http://cloud-3.steampowered.com/ugc/795186902396838963/A67716405E6B2431ABE79B67AC7B7A5825F60820/ [^]

The loot spawn is bugged and gliched below the houses's floor on the ground.

I found this out when I dropped a first aid kit in one of them, and suddenly it was gone. When i searched for it, my view gliched and I could see through the floor. There was my first aid kit! down on the grass ground beneath the house!
And also there was a can of beans and something else! The loot that should have spawned in the house just falls beneath it!

most of the houses that never seem to spawn any loot are houses which interior is higher above the ground, where you have to climb a small stair to get in.

Afterall, it means there is a shitton of loot on the server that noone ever picks up, this could easily add to the fps!

Please Devs check this out!
Steps To Reproduce1. Be in a small town right after server restart

2. Go to houses with elevated floors.

3.check for loot. none will be found

4.try to glitchview through the floor, loot is there on the ground beneath the house.
Additional InformationAs I had posted this on Reddit, people reported lots of other similar bugged loot spawns like the green house, f.e.:

-cars (no loot)
-castles (loot spawns high in the air)
-other houses with bugged loot spawns
-etc

For more reports on this issue check the reddit post to this:
http://www.reddit.com/r/dayz/comments/1xw4wg/devs_i_found_out_why_those_green_house_never_have/ [^]
Tags"loot" "not respawning" "glitch"
Game Version115106
Attached Files

- Relationships
has duplicate 0001285closed Items spawning under floors of castles 
has duplicate 0000157closed Loot Spawning under floors (no loot issue) 
has duplicate 0002075closed loot in castle towers 
has duplicate 0003628closed Floating loot at castle near Old Fields and Ship Wreck (NE) 
has duplicate 0003219closed Devil's Castle loot spawn problem. 
has duplicate 0002983closed Loot spawns in castles are under the floor on each level 
has duplicate 0002776closed Loot hanging on the ceiling in devils castle 
has duplicate 0002563closed Loot in Devil's Castle spawns under floors. 
has duplicate 0002466closed Loot under the floor 
has duplicate 0008235closed Loot below floor at the small castle North of Novy Sobor 
has duplicate 0005890closed Hospital loot on rooftop spawns underneath the surface 
has duplicate 0004321closed Loot spawn under floor Black Mountain 
has duplicate 0003970closed Floating loot in castles 
has duplicate 0003906closed Black Mountain loot spawn broken (under floor) 
related to 0000010closed Loot spawning under the floor at castles 
related to 0004124new Summary of every building where items are burried/invisible 

-  Notes
(0045968)
ItsMe360Nation (reporter)
2014-02-15 07:08

Vote up.
(0045987)
skymuss (reporter)
2014-02-15 10:35

annoying bug
(0045991)
samadhi (reporter)
2014-02-15 11:51
edited on: 2014-02-22 20:47

I can't say I have directly confirmed this bug but I've suspected something like this was the case for some time. Especially when taken in context with things you drop never appearing or falling through the floor in some buildings. Worth looking into, this one.

[edit] Visually confirmed. Also, this can be seen on the roof of both the ACT and School. Go prone (be sure you are within the small raised center if on the roof at the school) and in first person view you should be able to glitchview or use vicinity tab to view the loot that is hidden below the textures there.

(0046260)
Kira (Bohemia Interactive - developer)
2014-02-17 16:40

Hey,

Thank you for the report. Could you please take a screenshot of the loot under the building as well?

(0046279)
Rebeliant (reporter)
2014-02-17 17:58

I will try to post some screens of lost items which can be found a floor below. I will try to reproduce this issue as well.

I just need to get out of a wrecked ship where I glitched into a room without exits. It may take a while to starve or dehydrate to death.
(0046294)
Kira (Bohemia Interactive - developer)
2014-02-17 19:27

This is a known issue. Try jumping in the corners, that could help you get out of the room. 0008729
(0046295)
Fluxley (reporter)
2014-02-17 19:32

Heres some screen shots of a different house with the same issue

1: Empty looking room http://steamcommunity.com/sharedfiles/filedetails/?id=229247086 [^]

2: loot visible when inventory open http://steamcommunity.com/sharedfiles/filedetails/?id=229247157 [^]

3: outside view of building http://steamcommunity.com/sharedfiles/filedetails/?id=229247223 [^]

Also, same issue at devils castle in the main castle building

1: sunken wellies http://steamcommunity.com/sharedfiles/filedetails/?id=229248650 [^]

2: unreachable loot below one of the upper floors http://steamcommunity.com/sharedfiles/filedetails/?id=229248715 [^]

There are many more, mostly residential buildings that appear to never spawn loot, i suspect they all have the same issue.
(0046309)
Rebeliant (reporter)
2014-02-17 21:13

@Kira: Tried but jumping and running in corners only makes my char more hungry. That is good as I will soon die and will be able to start one more time.

The link you gave was a little of help. I appeared in that ship section not after logging in but during a walk on the deck. And all reports are closed so I can't post anything. Issue is known but it is not gonna be fixed soon as it is a major flaw in the game engine and its collision detection system. At least a couple of months to rewrite parts of the code responsible for detecting collisions.

BTW: Those screens (invisible loot) are uploaded by someone else so I think that I won't have to do it again as I think doing so is redundant.


Sorry for OT. My first day here. I need to get used to that clumsy interface.
(0046311)
erfon1 (reporter)
2014-02-17 21:17

I can confirm this, I usually walk around in a room with my inventory open (vicinity) to catch things that are beneath the floor
(0046755)
nudelwalker (ticket author)
2014-02-21 11:41

here is a video proof:

http://www.youtube.com/watch?v=JWUaotYaJ0M#t=85 [^]
(0047504)
Kira (Bohemia Interactive - developer)
2014-02-28 10:07

Hey,

We are aware of this issue and the team is constantly working on a fix. Please, keep this issue alive and test it after every patch.

Thank You.
(0059348)
b3xism (reporter)
2014-07-22 14:45

Just for the record: still happening in some twostory houses.

- Issue History
Date Modified Username Field Change
2014-02-14 17:54 nudelwalker New Issue
2014-02-14 18:01 nudelwalker Description Updated View Revisions
2014-02-14 22:05 nudelwalker Additional Information Updated View Revisions
2014-02-15 07:08 ItsMe360Nation Note Added: 0045968
2014-02-15 10:22 Maggiefix Tag Attached: "loot" "not respawning" "glitch"
2014-02-15 10:35 skymuss Note Added: 0045987
2014-02-15 11:51 samadhi Note Added: 0045991
2014-02-17 16:40 Kira Note Added: 0046260
2014-02-17 16:40 Kira Status new => feedback
2014-02-17 16:59 Kira Assigned To => Kira
2014-02-17 17:58 Rebeliant Note Added: 0046279
2014-02-17 19:27 Kira Note Added: 0046294
2014-02-17 19:32 Fluxley Note Added: 0046295
2014-02-17 21:13 Rebeliant Note Added: 0046309
2014-02-17 21:17 erfon1 Note Added: 0046311
2014-02-21 11:41 nudelwalker Note Added: 0046755
2014-02-21 11:41 nudelwalker Status feedback => assigned
2014-02-22 20:47 samadhi Note Edited: 0045991 View Revisions
2014-02-28 10:07 Kira Note Added: 0047504
2014-02-28 10:07 Kira Status assigned => acknowledged
2014-02-28 10:11 Kira Relationship added related to 0000010
2014-03-01 14:59 Here is Johnny Relationship added has duplicate 0001285
2014-03-01 15:01 Here is Johnny Relationship added has duplicate 0000157
2014-03-01 15:02 Here is Johnny Relationship added has duplicate 0002075
2014-03-01 15:03 Here is Johnny Relationship added has duplicate 0003628
2014-03-01 15:03 Here is Johnny Relationship added has duplicate 0003219
2014-03-01 15:04 Here is Johnny Relationship added has duplicate 0002983
2014-03-01 15:04 Here is Johnny Relationship added has duplicate 0002776
2014-03-01 15:05 Here is Johnny Relationship added has duplicate 0002563
2014-03-01 15:05 Here is Johnny Relationship added has duplicate 0002466
2014-03-01 15:06 Here is Johnny Relationship added has duplicate 0008235
2014-03-01 15:06 Here is Johnny Relationship added has duplicate 0005890
2014-03-01 15:07 Here is Johnny Relationship added has duplicate 0004321
2014-03-01 15:08 Here is Johnny Relationship added related to 0004124
2014-03-01 15:08 Here is Johnny Relationship added has duplicate 0003970
2014-03-01 15:08 Here is Johnny Relationship added has duplicate 0003906
2014-07-22 14:45 b3xism Note Added: 0059348


Copyright © 2000 - 2014 MantisBT Team